.traveltour-navigation .sf-menu > li > a
{
	text-transform: capitalize;
	
}
.traveltour-navigation .sf-menu > li
{
	padding-right: 15px;
	padding-left: 15px;
}

.traveltour-logo
{
	padding-top: 15px;
	padding-bottom: 15px;
}

.traveltour-navigation
{
	padding-top: 30px;
}
.sf-menu > li > a:hover, .sf-menu > li.current-menu-item > a, .sf-menu > li.current-menu-ancestor > a, .sf-vertical > li > a:hover, .sf-vertical > li.current-menu-item > a, .sf-vertical > li.current-menu-ancestor > a
{
	color: #01599a;
}
.traveltour-navigation .traveltour-navigation-slide-bar
{
	border-color: #04984d;
}
.tourmaster-tour-item .tourmaster-tour-grid .tourmaster-tour-discount-price, .tourmaster-tour-item .tourmaster-tour-grid .tourmaster-tour-price .tourmaster-tail
{
	color: #079b49 ;
}
.traveltour-animate-fixed-navigation.traveltour-header-style-plain .traveltour-logo
{
	padding-top: 10px;
	padding-bottom: 10px;
}
.traveltour-animate-fixed-navigation.traveltour-header-style-plain.traveltour-animate-logo-height .traveltour-logo-inner img {
    height: 55px !important;
    width: auto;
}
.traveltour-sticky-navigation.traveltour-fixed-navigation .traveltour-header-background
{
	background: rgba(255, 255, 255, 10);
}
.tourmaster-tour-info-wrap .tourmaster-tour-info svg
{
	fill: #01599a;
}
.tourmaster-tour-grid-style-2.tourmaster-tour-frame .tourmaster-tour-content-wrap .tourmaster-thumbnail-ribbon
{
	background: #003a83;
	color: #fff;
}

.gdlr-core-pbf-wrapper
{
	padding-bottom: 60px;
	padding-top: 60px;
}

.discount-section .gdlr-core-pbf-background-wrap
{
	background: #f5f5f5;
}
.discount-block
{
	background:#4cb848;
	display: flex;
	align-items: center;
	padding: 80px 0px;
}

.discount-block  span 
{
	line-height: 30px;
}
.discount-block h3 
{
	line-height: 40px;
}
.gdlr-core-item-mgb:last-child
{
	margin-bottom: 0px;
}

#a_341d_0
{
	background: #4db748;
}
#a_341d_0:hover
{
	background: #0654a1;
}
#div_341d_25
{
	background: #0654a1;
}
.gdlr-core-column-service-item.gdlr-core-item-pdb
{
padding-bottom: 50px;
}
.gdlr-core-column-service-title-wrap
{
	margin-bottom: 0px !important;
}
.gdlr-core-column-service-title-wrap h3
{
	font-size: 22px !important;
}
.gdlr-core-column-service-content p
{
	margin-bottom: 0px !important;
}
.gdlr-core-text-box-item-content p:last-child
{
	margin-bottom: 0px;
}


.tp-bgimg
{
	background-position: top !important;
}

#slide-1-layer-1
{
	text-transform: uppercase;
}
.gdlr-core-title-item-title
{
text-transform: uppercase !important;
letter-spacing: 1px !important;
line-height: 35px !important;

}
.video-section
{
	padding: 120px 0px;
}

.video-section .gdlr-core-pbf-background
{
	background-position: top !important;
}
.tourmaster-tour-grid-style-2.tourmaster-price-right-title .tourmaster-tour-title
{
	line-height: 25px;
	margin: 0px;
	font-weight: normal !important; 
}
.tourmaster-tour-grid-style-2.tourmaster-tour-frame .tourmaster-tour-content-wrap
{
	padding-top: 20px;
	padding-bottom: 20px;
}
.gdlr-core-title-item .gdlr-core-title-item-title-wrap
{
	line-height: 35px !important;
}
.gdlr-core-testimonial-item .gdlr-core-testimonial-frame {
    background-color: #003e88;
}
.gdlr-core-testimonial-author-wrap
{
	display: flex;align-items: center;
}

.gdlr-core-flexslider .flex-control-nav li a.flex-active
{
	background: #003e88;
}
.gdlr-core-flexslider .flex-control-nav li a {
    border-color: #003e88;
}
.featured-section
{
	background: #f5f5f5;
}
.tourmaster-tour-category-grid-3.tourmaster-with-thumbnail .tourmaster-tour-category-overlay
{
	background: #0350a6;
}

.tourmaster-tour-grid-inner
{
	box-shadow: 0 0 23px rgba(10, 10, 10,0.08); -moz-box-shadow: 0 0 23px rgba(10, 10, 10,0.08); -webkit-box-shadow: 0 0 23px rgba(10, 10, 10,0.08); border-radius: 3px;-moz-border-radius: 3px;-webkit-border-radius: 3px;
}
.featured-section .gdlr-core-item-mgb
{
	margin-top: 15px;
	margin-bottom: 15px;
}

.traveltour-copyright-right
{
	float: left;
}
.traveltour-copyright-container
{
	padding-top: 15px;
	padding-bottom: 15px;
}

.traveltour-footer-wrapper .traveltour-widget-title
{
	text-transform: uppercase;
}
.about-info {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 20px;
}

.info-icon {
    margin-right: 15px;
    color: #4eae4a;
    width: 25px;
    margin-top: 3px;
}

.title-span
{
	font-size: 18px;
	font-weight: normal !important;
	line-height: 25px;
	display: inline-block;
	margin-bottom: 10px;
}
.about-info .info-text {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
}
.about-info .info-text p
{
	margin-bottom: 0px;
}

.traveltour-copyright-left
{
	float: none;
	text-align: center;
}
